
Redmine - Patch #21686

Russian translation for 3.1-stable

2016-01-09 16:29 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.1.4   

Description

From #21527.

=== (+2,-2) config/locales/ru.yml ===

@@ -1260,4 +1260,4 @@

   label_member_management_selected_roles_only: Только эти роли

   label_password_required: Для продолжения введите свой пароль

   label_total_spent_time: Всего затрачено времени

-  field_total_estimated_hours: Total estimated time

+  field_total_estimated_hours: Всего осталось времени

Associated revisions

Revision 15039 - 2016-01-09 16:41 - Toshi MARUYAMA

Russian translation for 3.1-stable updated by Alexander Ryabinovskiy (#21527, #21686)

Revision 15042 - 2016-01-09 17:45 - Toshi MARUYAMA

Merged r15039 from trunk to 3.2-stable (#21527, #21686)

Russian translation for 3.1-stable updated by Alexander Ryabinovskiy.

Revision 15044 - 2016-01-09 17:49 - Toshi MARUYAMA

Merged r15039 from trunk to 3.1-stable (#21527, #21686)

Russian translation for 3.1-stable updated by Alexander Ryabinovskiy.

History

#1 - 2016-01-09 19:17 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, 3.2-stable, and 3.1-stable.

Powered by TCPDF (www.tcpdf.org)

2025-05-01 1/1

https://www.redmine.org/issues/21527
http://www.tcpdf.org

